<!DOCTYPE html>
<html lang="=en" id="falcula_butterflyfish">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_fish.css">
        <title>Falcula Butterflyfish</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Falcula Butterflyfish</h1>
                </header>
            </div>
            <div class="grid1">
                <article>
                    <h2>Native Habitat and Species Information</h2>
                    <p>
                        The Falcula Butterflyfish (Chaetodon falcula) is an outstanding species that is 
                        commonly confused with and sold as the Double-Saddleback Butterflyfish (Chaetodon 
                        ulietensis). Falcula Butterflyfish are a hardy and generally peaceful nocturnal 
                        species endemic to the general vicinity of the Indian Ocean. As with most of their 
                        relatives the Falcula Butterflyfish may refrain from eating for a time during their 
                        acclimation, but can be enticed with live food. Falcula Butterflyfish coexist 
                        peacefully with heterospecific tank mates that aren't overly aggressive bullies 
                        (Triggerfish may not be a good choice in tank mates) and do their best as a solitary 
                        individual or as part of a pair in a larger system. They should be housed in an 
                        established aquarium that is well oxygenated with plenty of moderate to high water 
                        movement. The Falcula Butterflyfish is a truly beautiful species that will add vivid 
                        color to any community FOWLR aquarium setup.
                    </p>
                </article>    
            </div>
            <div class="grid2">
                <article>
                    <h2>Aquarium Care</h2>
                    <p>
                        Falcula Butterflyfish require an aquarium of at least 110 gallons and a pair should be 
                        kept in a 150 gallon or larger system. They prefer open swimming space and plenty of 
                        well structured live rock caves and crevices for territory, security and shade. 
                        Excellent biological and mechanical filtration is required as well as protein skimming 
                        to ensure excellent water quality, which they demand. In addition to highly oxygenated 
                        water they also need a moderate to high level of current in their environment. Lighting
                        intensity should initially be subdued during their introduction (the first few days) 
                        to a new system as they are naturally a nocturnal species that can sometimes be 
                        difficult to acclimate. Falcula Butterflyfish are peaceful and get along well with 
                        many other marine species, although they can be territorial towards conspecifics; tank 
                        mates should not consist of overly aggressive or territorial fish that may bully 
                        others. They should ideally be kept in a FOWLR setup as they are not reef safe and are 
                        known to eat anemones, various corals, and invertebrates.
                    </p>
                </article>
            </div>
            <div class="grid3">
                <article>
                    <h2>Feeding and Nutrition</h2>
                    <p>
                        Falcula Butterflyfish are carnivores that mainly feed on anemones, coral polyps, 
                        nudibranchs, and a variety of benthic invertebrates within their natural environment. 
                        In the aquarium they should be fed a wide variety of meaty foods such as live, frozen, 
                        and vitamin enriched brine shrimp, mysis shrimp, krill, chopped clams, mussels, crab 
                        meat, and other meaty marine foods. They can eventually be conditioned to accept 
                        freeze-dried and other prepared foods once they start eating regularly. Feeding should 
                        be 1 to 2 times per day and only what will be consumed within a few minutes.
                    </p>
                </article>      
            </div>
            <div class="grid4">
                <aside>
                    <img src="../../images/Fish/falcula_butterflyfish.jpg" alt="Falcula Butterflyfish">
                </aside> 
            </div>
        </div>
    </body>   
</html>